@media (min-width: 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container, .t4-masthead .t4-masthead-detail {
    max-width: 1380px;
  }
}
.t4-offcanvas .t4-off-canvas-header a img {
  max-height: 5rem;
}
.t4-offcanvas .t4-off-canvas-header {
  background-color: #fff;
}
.t4-masthead-inner {
   min-height: 250px;
}
.project-overview .wf-column img {
    object-fit: cover;
    height: 100%;
}
.t4-header {
  background-color: #fff;
  border-bottom: 1px solid #e9ecef;
}
#t4-top-bar {
    background-color: #2F2F2F;
}
	.flex-container {
		display: flex;
		flex-wrap: wrap;
	}

	.flex-item-left {
		margin: 10px;
		flex: 42.3%;
	}

	.flex-item-mid {
		margin: 10px;
		flex: 21.6%;
	}

	.flex-item-right {
		margin: 10px;
		flex: 30.3%;
	}

	.flex-fifty {

		flex: 50%;
	}
    .inner-box-bottom-left .box-left {
        margin-left: 0;
    }
    .inner-box-bottom-left .box-right {
        margin-right: 0;
    }
    .topright {
        margin-bottom:10px;
    }
    .inner-fifty {
        margin-top: 10px;
        margin-right: 5px
    }
    .inner-fifty-right {
        margin-top: 10px;
        margin-left: 5px
    }
	/* Responsive layout - makes a one column-layout instead of a two-column layout */
	@media (max-width: 800px) {

		.flex-item-right,
		.flex-item-left,
		.flex-item-left,
		.flex-fifty {
			flex: 100%;
		}
	}

    .home-boxes h3 {
        background: #000000;
        display: block;
        font-size: 22px;
        text-align: center;
        padding: 8px 0;
        color: #FEBE0A;
        margin: 0;
    }

    .brand-list li img {
 
  max-height: none;
}
.bottomright,
.topright,
.topleft,
.flex-item-mid,
.box-left,
.box-right,
.topleft {
      position: relative;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #efefef;
}
.bottomright:hover .overlay,
.topright:hover .overlay,
.topleft:hover .overlay,
.flex-item-mid:hover .overlay,
.box-left:hover .overlay,
.box-right:hover .overlay,
.toplef:hover .overlay {
  opacity: 1;
}

.text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.logo-img {
        -webkit-transition: width .5s ease-in-out;
    -moz-transition: width .5s ease-in-out;
    -o-transition: width .5s ease-in-out;
    transition: width .5s ease-in-out;
    max-width: 300px;
}


.top-away .logo-img {
   width: 50%;
}
.t4-top-bar p {
  margin-top: 4px;
  margin-bottom: 0;
}
.t4-footnav .container {
  padding-top: 0rem;
  padding-bottom: 1rem;
}
.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
  padding: 20px .5rem;
}
.top-bar-middle-text{
    color: #FEBE0A;
    padding-top: 8px;
}
.menu-item-title{
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
}
.logo-img{
    padding-top: 10px;
    padding-bottom: 10px;
}
.social-list{
    padding-top: 5px;
    padding-bottom: 5px;
}
.t4-section .t4-breadcrumbs{
    background-color: #F8F9FA;
}
.itemViewContent {
    min-height: 500px;
}
.photo-container {
    min-height: 600px;
}
.info-container {
    padding: 0 0 100px 0;
}
.item-inner .info-container .info-content .name{
    color: #ffffff;
}
.greyed {
    padding: 30px 26px;

    color: #000;
    background-color: #f5f5f5;
}
.greyed h3{
    color: #FEBE0A;
    margin-bottom: 15px;
}
.greyed h2{
    text-align: center;
    color: #FEBE0A;
    font-weight: bold;
}
.links-box {
    padding: 30px 26px;
    color: #000;
    background-color: #FEBE0A;
}
.links-box a{
    color: #000;
    text-decoration: underline 1px;
}
.links-box a:hover{
    color: blue;
}
.project-overview{
    min-height: 440px;
}
.sizewell-c-information{
    min-height: 352px;
}
.accordion {
  background-color: #FEBE0A;
  color: black;
  font-weight: none;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border: solid 1px #2f2f2f;
}

.actives, .accordion:hover {
  background-color: #2f2f2f;
  color: #FEBF0B;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-right: solid 1px black;
  border-left: solid 1px black;
}

.panel p{
    margin-top: 10px;
}
.question-accordion {
  background-color: #FEBE0A;
  color: black;
  font-weight: none;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border: solid 1px #2f2f2f;
}
.question-accordion:hover {
    background-color: #2f2f2f;
    color: #FEBF0B;
}

.top-radius{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.bottom-radius{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.t4-masthead-title{
    color: #FEBE0A;
   background-color: rgb(0, 0, 0, 0.5);
}
.contactbox .wf-column{
    min-height: 450px;
        border: 1px solid #f9f9f9; 
    border-radius: 20px;
}
.contactbox .sizewellbox {
    background: #f9f9f9;
}
.contactbox .sizewellbox form {
    padding: 20px;
}
.btn.btn-yellow {
    color: black;
    background-color: #FEBE0A;
}
.btn.btn-yellow:hover{
    color: #FEBE0A;
    background-color: #000;
}

.greyed-call {
    color: #000;
    background-color: #f5f5f5;
}
.greyed-call h3{
    color: #FEBE0A;
    margin-bottom: 15px;
}
.greyed-call h2{
    text-align: center;
    color: #FEBE0A;
    font-weight: bold;
}
.survey-boxes{
    gap: 0;
    border-radius: 15px;
}
.survey-boxes .wf-columns{
    align-items: stretch;
    width: 100%;
}
.survey-boxes .wf-column{
    align-self: stretch;
    position: relative;
}
.survey-boxes .wf-column div{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.category-desc {
    border: 1px solid #e9ecef;
    background-color: #f0f0f0;
    padding: 20px 20px;
    border-radius: 10px;
}
.masonry-3 .item{
    border: 2px solid #fefefe;
    background-color: #f0f0f0;
    border-radius: 20px;
    min-height: 879px;
}
.item .item-content{
    padding: 10px 10px;
}
.item .caption{
    background-color: #2F2F2F;
    color: #FEBE0A;
    font-family: Tilt Neon;
}
.item a.btn.btn-readmore{
    background-color: #2F2F2F;
    color: #FEBE0A;
    font-family: tilt neon;
    text-align: center;
    width: 100%;
}
.item a.btn.btn-readmore:hover{
    background-color: #FEBE0A;
    color: #2F2F2F;
    font-family: tilt neon;
    text-align: center;
    width: 100%;
}
.item img{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
#t4-masthead h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  backdrop-filter: blur(6px) saturate(61%);
  border-radius: 20px;
  padding: 3px 20px 7px;
 
}
@media (min-width: 768px) {
  .t4-masthead-inner {
    padding: 10rem 0;
  }
}
.top-right{
    border-top-right-radius: 35px;
}
.top-left{
    border-top-left-radius: 35px;
}
.bottom-right{
    border-bottom-right-radius: 35px;
}
.bottom-left{
    border-bottom-left-radius: 35px;
}
.explore-areas h3 {
    color: #FEBE0A;
    background-color: #2f2f2f;
    margin-top: 0;
}

.about-box{
    gap: 0;
}
.about-box .wf-columns{
    align-items: stretch;
    width: 100%;
}
.about-box .wf-column{
    align-self: stretch;
    position: relative;
}
.about-box .wf-column div{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.get-involved-intro{
    border: 1px solid #e9ecef;
    background-color: #f0f0f0;
    padding: 20px 20px;
    border-radius: 10px;
    margin-bottom: 30px;
}
.get-involved-events .wf-column{
    background-color: #f5f5f5;
    border-radius: 20px;
    border: 1px solid #e9ecef;
    position: relative;
}
.get-involved-events .wf-column img{
    width: 100%;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}
.get-involved-events .caption {
    background-color: #2F2F2F;
    color: #FEBE0A;
    font-family: Tilt Neon;
    text-align: center;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.get-involved-events .content {
    padding: 0 20px 50px 20px;
}
.get-involved-events .survey-button{
    background-color: #2f2f2f;
    color: #FEBE0A;
    width: 100%;
    text-align: center;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 10px 0;
    cursor: pointer;
    position: absolute;
    bottom: 0;
}
.get-involved-events .survey-button:hover{
    background-color: #FEBE0A;
    color: #2f2f2f;
    width: 100%;
    text-align: center;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 10px 0;
    cursor: pointer;
    position: absolute;
    bottom: 0;
}
.focus-group .wf-column{
    background-color: #e9ecef;
    color: #2F2F2F;
    border-radius: 20px;
}
.focus-group-caption{
    text-align: center;
    width: 100%;
    background-color: #2F2F2F;
    color: #FEBE0A;
    margin-top: 0;
    margin-bottom: 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.event-container {
  position: relative;
  text-align: center;
  padding: 0;

}
.event-centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgb(233, 236, 239, 0.87);
  padding: 10px;
  text-align: center;
  border-radius: 10px;
}
.event-buttons{
    gap: 0;
}
.event-buttons .button{
    background-color: #2f2f2f;
    color: #FEBE0A;
    width: 100%;
    text-align: center;
}
.event-buttons .button:hover{
    background-color: #FEBE0A;
    color: #2f2f2f;
    width: 100%;
    text-align: center;
}
.btn-bottom-left{
    border-bottom-left-radius: 20px;
}
.btn-bottom-right{
    border-bottom-right-radius: 20px;
}
.right-yellow-border{
    border-right: 1px solid #FEBE0A;
}
.left-yellow-border{
    border-left: 1px solid #FEBE0A;
}
.explore-areas h3{
    margin-bottom: 0;
}
.form-control {
  max-width: none;
}
#feedback {
    padding: 20px;
    background: #FEBE0A;
    border-radius: 10px;
}
.com-content-category-blog__children > h3 {
    display: none
}
@media (min-width: 768px) {
  .items-row .item {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }
}
@media (max-width: 960px) {
  .top-left {
    border-top-right-radius: 35px;;
  }
  .top-right {
  border-top-right-radius: unset;
}
.bottom-left {
    border-bottom-left-radius: unset;
}
.bottom-right {
    border-bottom-left-radius: 35px;;
  }
}
.items-row .item {
    border-bottom: 1px solid #eee;
  }
.explore-areas .wf-column:hover .overlay {
    opacity: 1;
    background: #333;
}